body {
    font-family: 'Bebas Neue', sans-serif;
    background-color: black;
  }

  a{

    text-decoration: none !important;

  }

/* ----------Inicio */
  /* Seccion 1 */

  .seccion-home-1{

    background-image: url('../img/background.png');
    height:800px;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 999;
  }

  .navbar {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    padding: 32px 100px;
    position: absolute;
    top: 0;
    left: 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: #ffffff;
    box-shadow: 0px -1px 30px #00000040;
  }

  .nav-option{

color: white;
text-decoration: none;

  }

  .navbar-toggler-icon {
    filter: brightness(100);
    }

  .logo-header{
    position: relative;
    width: fit-content;
    margin-top: -1px;
    font-family: "American Captain-Regular", Helvetica;
    font-weight: 800;
    color: #ffffff !important;
    font-size: 1.6em;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;

  }

  .banner-text-contenedor{

    margin-top: 6em;

  }

  .txt-nav{

    color: white;
    font-size: 1em;
    font-family: Saira;
  }

  .txt-nav:hover{

    color: white;
   transform: scale(1.1);
  }

  .navigation {
    display: inline-flex;
    align-items: flex-start;
    gap: 40px;
    position: relative;
    flex: 0 0 auto;
  }

  .btn-nav {
    all: unset;
    box-sizing: border-box;
    display: inline-flex;
    align-items: flex-start;
    gap: 10px;
    padding: 8px 32px;
    position: relative;
    flex: 0 0 auto;
    border-radius: 8px;
    border: 2px solid;
    border-color: #ffffff;
  }
  

  .btn-banner {
    background: transparent;
    border-color: white !important;
    width: 17em;
    border-radius: 10px;
    color: white;
    box-shadow: none;
    margin-left: .5em;
    margin-top: 1.5em;
}

.btn-banner-v2{

  all: unset;
  box-sizing: border-box;
  display: inline-flex;
  align-items: flex-start;
  gap: 10px;
  padding: 4px 14px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 8px;
  border: 2px solid;
  border-color: #ffffff;
  margin-left: .6em;

}

.akar-icons-arrow-up {
  position: relative;
  width: 28px;
  height: 28px;
}

.titulo-seccion-home-1{
   margin-top: 2em;
   color: white;
   font-size: 5em;
   font-weight: 700;
   line-height:.9em;
   word-wrap: break-word;
   max-width: 14em;

}

.subtitulo-seccion-home-1{

  color: white;
  font-size: 1.3em;
  font-family: Saira;
}

.bg-modal-color{

  background: #373737 !important;
  color: white !important;
}

.btn-modal{

  all: unset;
  box-sizing: border-box;
  display: inline-flex;
  align-items: flex-start;
  gap: 10px;
  padding: 4px 14px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 8px;
  border: 2px solid;
  border-color: #ffffff;
  margin-left: .6em;

}

@media (max-width: 900px) {

  .navigation{

    display:none !important;

  }

  .btn-nav{

    display:none !important;

  }

  .titulo-seccion-home-1{
    margin-top: 2em;
    font-size: 4em;

  }

  .subtitulo-seccion-home-1{

    font-size: 1.2em;
    
  }

  .logo-header{

    margin-left:-2.3em;

  }
}

@media (max-width: 600px) {

  .titulo-seccion-home-1{
    margin-top: 4em;
    font-size: 2.6em;

  }

  .subtitulo-seccion-home-1{

    font-size: 1em;
    
  }

  .seccion-home-1{


    height:500px;


  }

  .navbar {

    padding: 2em !important;
    backdrop-filter: blur(10px);
  }

  .navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: none;
}

  .logo-header{

    font-size: 1.2em;
    margin-left: .8em;
  }

  

}

  /* Fin Seccion 1 */


  /* Seccion 2 */
  .seccion-home-2{

    background: black;
    color: white;
    padding: 2em;

  }

  .titulo-seccion-home-2{

    color: #FFF;
    text-align: center;
    text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25);
    font-family: Bebas Neue;
    font-size: 5em;
    font-style: normal;
    font-weight: 400;
    line-height: normal;


  }

  .alinear-p{
    display: flex;
    align-items: center;
    }

  .texto-seccion-home-2{
    color: #FFF;
    font-family: Saira;
    font-size: 1.1em;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }

  .img-seccion-home-2{

  }

  @media (max-width: 800px) {

    .titulo-seccion-home-2{

        font-size: 4em;

    }

   
  }

  @media (max-width: 800px) {

    .texto-seccion-home-2{

        font-size: 1em;

    }

  }

  @media (max-width: 500px) {

    .titulo-seccion-home-2{

        font-size:2em;

    }

  }

  /* Fin Seccion 2 */


  /* Seccion 3*/

  .seccion-home-3{

    background: #1a191a;
    /* padding-top:6em; */
    padding-bottom:6em;
    

  } 
  
  .espacio-noticias{

    padding: 2em;

  }

  .titulo-seccion-home-3{
    color: #FFF;
    text-align: center;
    text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25);
    font-family: Bebas Neue;
    font-size: 5em;
    font-style: normal;
    font-weight: 400;
    line-height: normal;

  }

  .subtitulo-seccion-home-3{

    color: #FFF;
    font-family: Saira;
    font-size: 1.2em;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
  }

  .tarjeta{

  }
  .tarjeta h1{
    font-size: 1.6em;
    color: #FFF;
    text-align: center;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    letter-spacing: 2px;
  }
  .tarjeta p{
    font-size: .8em;
    color: #FFF;
    text-align: center;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 140% */
    
  }

  .espacio-tarjeta{

    padding: 1em;

  }


  .tarjeta-body-v1 {
    padding: 1.5em;
    border-radius: 0px 0px 16px 16px;
    background: rgba(0, 221, 168, 0.50);
   }

   .tarjeta-body-v2 {
    padding: 1.5em;
    border-radius: 0px 0px 16px 16px;
    background: rgba(207, 41, 41, 0.60);
   }

   .tarjeta-body-v3 {
    padding: 1.5em;
    border-radius: 0px 0px 16px 16px;
    background: rgba(0, 88, 221, 0.60);
   }

   .sec-3-lines{

    width: 15%;
    position: absolute;
    top: 0;
    right: 0;
   }

   .sec-3-lines-top{

    width: 10%;

   }

  .centrar-horizontal{

    display: block !important;
    margin: auto !important;
    text-align: center !important;
  }

   .btn-noticias {
    all: unset;
    box-sizing: border-box;
    gap: 10px;
    padding: 4px 14px;
    border-radius: 8px;
    border: 2px solid;
    border-color: #ffffff;
    margin-left: .6em;
}

   @media (max-width: 800px) {

    .subtitulo-seccion-home-3{

        font-size: 1em;

    }

  }
   

   /* Fin Seccion 3 */

      /* Seccion 4 */

      .seccion-home-4 { 

        background: black;
        color: white;
        padding: 3em 3em 2em 4em;
     }

     .titulo-seccion-home-4{

      color: white;
      font-size: 5em;

     }

     .subtitulo-seccion-home-4{

      font-weight: 400;
      color: #ffffff;
      font-size: 1.3em;
      letter-spacing: 0;
      font-family: Bebas Neue;
      margin-top: 1em;


     }

     .sin-espaciado{

      padding: 0px !important;

     }

     .img-autos{

      width: 100%;

     }

     @media (max-width: 767px) {

      .titulo-seccion-home-4{

        font-size: 3em;
  
       }

       .subtitulo-seccion-home-4{

        font-size: .8em;

       }


     }


   /* Fin Seccion 4 */

  /* ----------fin Inicio */

/* ----------Footer */

 footer { 

    background: black;
    color: white;
    padding: 3em 3em 2em 4em;
 }

 .footer-logo{

 
  margin-top: -1px;
  font-weight: 400;
  color: #ffffff;
  font-size: 3em;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;

 }

 .alinear-vertical{
  display: flex;
  align-items: center;
  }

  .subtitu-footer{

    font-weight: 400;
    color: #bdbdbd;
    font-size: 1em;
    letter-spacing: 0;
    line-height: 11px;
    font-family: "Saira", Helvetica;
    margin-top: 1em;
  }

  .social-media {
    display: inline-flex;
    align-items: flex-start;
    gap: 15px;
    position: relative;
    flex: 0 0 auto;
  }

  .img-social {
    position: relative;
    width: 32px;
    height: 32px;
  }

  .post-footer{

    position: relative;
    width: fit-content;
    margin-top: -1px;
    font-family: "Saira", Helvetica;
    font-weight: 400;
    color: #ffffff;
    font-size: 15px;
    letter-spacing: -0.28px;
    line-height: 32px;
    white-space: nowrap;


  }

  .post-footer-v2{

    position: relative;
    width: fit-content;
    margin-top: -1px;
    font-family: "Saira", Helvetica;
    font-weight: 400;
    color: #ffffff;
    font-size: 15px;
    letter-spacing: -0.28px;
    line-height: 32px;
    white-space: nowrap;


  }

  .post-footer-container{
    padding-top: 2em;
    gap: 34px;
  }

  .titulo-footer{



  }

  @media (max-width: 1000px) {

    .footer-logo{
      font-size: 2em;
  }

  }


  @media (max-width: 767px) {

    .footer-logo{

 
      margin-top: -1px;
      font-weight: 400;
      color: #ffffff;
      font-size: 2em;
      letter-spacing: 0;
      line-height: normal;
      white-space: nowrap;
    
     }

     .titulo-footer{

        margin-top: 1em;

     }


  }


/* ----------Fin Footer */



/* ----------Pagina resultado */

.seccion-resultado-1{

  background-image: url('../img/resultado/background.png');
  height:800px;
  background-repeat: no-repeat;
  background-size: cover;
}


.titulo-seccion-resultado-1{
  margin-top: 2.5em;
  color: white;
  font-size: 5.5em;
  font-weight: 700;
  line-height:.9em;
  word-wrap: break-word;
  max-width: 14em;
 text-align: center !important;
}

.texto-seccion-resultado-2{
  color: #FFF;
  font-family: Saira;
  font-size: 1.1em;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.img-seccion-resultado-2{

max-width: 60%;
display: block !important;
margin: auto !important;
text-align: center !important;

}

.seccion-resultado-2{

  background: #161616;
  color: white;
  padding: 7em 2em 7em 2em;

}

.btn-descarga {
  all: unset;
  box-sizing: border-box;
  display: inline-flex;
  align-items: flex-start;
  gap: 10px;
  padding: 8px 32px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 8px;
  border: 2px solid;
  border-color: #ffffff;
  
}

.btn-circulo{

  all: unset;
  box-sizing: border-box;
  display: inline-flex;
  align-items: flex-start;
  gap: 10px;
  padding: 8px 32px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 8px;
  border: 2px solid;
  border-color: #ffffff;

}

.btn-hover:hover{

  transform: scale(.9);

}


.seccion-resultados-banner{

  background:#373737;
  color: white;

}

.img-resultado-banner{

width: 100%;
float: right;
}

.padding-cero{

  padding: 0px !important;

}

.seccion-resultado-titulo-banner{
font-size: 8em;
margin-top: 4%;
color: white;
}

.img-circulo-resultado{

  display: block;
  margin: auto;


}


@media (max-width: 500px) {

  .seccion-resultado-1{

    background-image: url('../img/resultado/background.png');
    height:800px;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .seccion-resultado-titulo-banner{
    font-size: 4em;
    margin-top: 5%;
    color: white;
    }

    .titulo-seccion-resultado-1{
      margin-top: 2.5em;
      color: white;
      font-size: 4em;
      
      }
}
/* ----------Fin Pagina resultado */


/* ----------Pagina formulario */

.seccion-formulario{

  margin-top: -9em;
  background-color: white;

}

.txt-black{

color: black !important;

}

.seccion-formulario-2{
  
  height: auto !important;
  background-color: white;
  padding-bottom: 5em;
}


.contenedor-form{

margin-top: 15em;



}

.form-select:focus {
  border-color: #86b7fe;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%) !important;
}


.btn-formulario{

  all: unset;
  box-sizing: border-box;
  display: inline-flex;
  align-items: flex-start;
  gap: 10px;
  padding: 4px 32px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 8px;
  border: 2px solid;
  border-color: #000000;
  margin-left: .6em;
  
}
/* ----------Fin Pagina formulario */